Loading...
Searching...
No Matches
peptidemodel.h File Reference
`#include "../../peptide/peptide.h"`
`#include "../../massspectrum/qualifiedmassspectrum.h"`
`#include "types.h"`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

struct | pappso::specglob::AminoAcidModel
struct | pappso::specglob::TheoreticalPeakDataPoint
class | pappso::specglob::PeptideModel

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specglob